import React from 'react'


export default class SystemProperties extends React.Component{
    constructor(props){
        super(props);
    }

    render() {
        return (<div>系统的基本属性配置</div>)
    }

}
